tjek pc Tjek din enhed Aktuelle Informationer Selvhjælp downloads Links Kontakt
Mobilbank lukkes af for mobiltelefoner med Android 4.4.x

BEC har foretaget en sikkerhedsopdatering af mobilbank, og i den forbindelse har det været nødvendigt at lukke af for brugere af mobiltelefoner med Android 4.4.x. Android 4.4 blev lanceret oktober 2013 og har ikke været supporteret af Google i adskillige år. Telefonen lever derfor ikke længere op til en række sikkerhedskrav.

Hvis du ikke kan opdatere din telefon til Android 5.0 eller højere og fortsat ønsker at anvende mobilbank, skal du anskaffe dig en nyere telefon. Du kan også forsøge at tilgå bankens hjemmeside og gå i netbank ad den vej, men det er ikke sikkert, at din browser understøtter de krypteringskrav, vores netbank stiller.